# Generated by Django 4.1.6 on 2023-02-07 16:10

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("crm", "0002_invoice"),
    ]

    operations = [
        migrations.AlterField(
            model_name="customer",
            name="companyName",
            field=models.CharField(blank=True, max_length=100),
        ),
    ]
